<script src="js/jquery-latest.js"></script>  
<script src="js/jquery.min_productos.js"></script>  
<script src="js/bootstrap.min_productos.js.js"></script>  
<link rel='stylesheet prefetch' href='css/bootstrap-select.min.css'>
<script src="js/jquery.min_busqueda.js"></script>
<script src="js/bootstrap-select.min.js"></script>
<div class="row row-stat">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<div class="panel-btns">
						<a href="#" class="panel-minimize tooltips" data-toggle="tooltip" title="Minimize Panel"><i class="fa fa-minus"></i></a>
						<a href="#" class="panel-close tooltips" data-toggle="tooltip" title="Close Panel"><i class="fa fa-times"></i></a>
					</div>
					<h4 class="panel-title"><?php echo $ver_cpanel_sub_menu['titulo']; ?></h4>
					<p><?php echo $ver_cpanel_sub_menu['descripcion']; ?>.</p>
				</div>
				<div class="panel-body nopadding">
				<div class="col-md-12">
				<div class="modal-body">
					
							
						<div class="input-group mb15 has-warning">
                            <span class="input-group-addon"><b>BUSCAR</b></span>
                            <input type="text"  autocomplete="off" placeholder="Buscar clientes..." id="search" class="form-control" />
						</div>
					<div id="feedback-bg-info">	
					
					</div>							
						
				  </div>	
					</div>								
				</div>     
			</div>
		</div>
	</div>
<script>
$(document).ready(function() {
      var refreshId =  setInterval( function(){
    $('#feedback-bg-info').load('tabla_factura.php?usuario=<?php echo $cod_usuario_actio; ?>');//actualizas el div
   }, 5000 );
});

</script>	

<script>  
								  $(document).ready(function(){  
									   $('#search').keyup(function(){  
											search_table($(this).val());  
									   });  
									   function search_table(value){  
											$('#employee_table tr').each(function(){  
												 var found = 'false';  
												 $(this).each(function(){  
													  if($(this).text().toLowerCase().indexOf(value.toLowerCase()) >= 0)  
													  {  
														   found = 'true';  
													  }  
												 });  
												 if(found == 'true')  
												 {  
													  $(this).show();  
												 }  
												 else  
												 {  
													  $(this).hide();  
												 }  
											});  
									   }  
								  });  
							 </script>	